Subject: FW: Consumers 9/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 14:18:21 -0700 (PDT)

Can you take a look at this Natalie, I think you have the binder.  Let me know if I can help.  Thanks.
PL

 -----Original Message-----
From: 	Parker, Megan  
Sent:	Monday, October 15, 2001 3:53 PM
To:	Love, Phillip M.; Schrab, Mark L.
Subject:	Consumers 9/01

Mark or Phillip:
Can either of you confirm the price for deal 1029566 with Consumers?  I don't have copies of the confirms.  They billed 0.02 and we have 0.01.  Their gas exchange contract is 5030-82-95.

Thanks,
Megan